driver: ILAMB
host: siwenna.colorado.edu
id: cc5620b0-061c-4793-a52e-8417846b771d
prefix: /scratch/wmtuser/wmt/pbs/cc5620b0-061c-4793-a52e-8417846b771d
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2018-08-31T13:05:11.862840'
stdout: stdout
